@charset "utf-8";

A.text:link {color: #000099; text-decoration: none; }
A.text:active {color: #FF6633; text-decoration: none; }
A.text:hover {color: #CC0066; text-decoration: none; }
A.text:visited {color: #996699; text-decoration: none; }

A:link {text-decoration:none;color:#0066FF;}
A:visited {text-decoration:none;color:#996699;}
A:active {text-decoration:none;color:#FF9933;}
A:hover {text-decoration:none;color:#CC0066;}

A.a04:link {text-decoration:none;color:#00007f;}
A.a04:visited {text-decoration:none;color:#00007f;}
A.a04:active {text-decoration:none;color:#ff0000;}
A.a04:hover {text-decoration:none;color:#ff0000;}

.small {font-size: 11px}

A.small:link {color: #00007f; text-decoration: none; }
A.small:active {color: #00007f; text-decoration: none; }
A.small:hover {color: #ff0000; text-decoration: none; }
A.small:visited {color: #ff0000; text-decoration: none; }

body,td,th {
	font-family: Optima, sans-serif;
}

body {background-color: #ffffff; margin: 10px; padding: 10px; }
body {background-image: url(../images/faintglass.jpg);}
body {color: #333;}
body {line-height: 140%;}


/* fluid images */
img
{
	max-width: 100%;
	display: block;
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	_width: 100%;
}

.leftcol {
	display: none;
}

#ad {
	display: none;
}

.top {
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: visible;
	padding: 0px;
	}

 

.content {
	position: absolute;
	left: 5px;
	top: 580px;
	visibility: visible;
	z-index: 3;
	padding: 5px;
}

.milonicnotice {
	position: absolute;
	left: 10px;
	top: 600px;
	padding: 5px;	
}

.noscriptnotice {
    position: absolute;
	left: 7px;
	top: 100px;
	visibility: visible;
	z-index: 3;
	font-size: 12px;
	font-style:italic;
}

.style2 {font-size: 9px;
         color: #000099}
.style1 {color: #000099}
.style3 {font-size: small}
.style4 {color: #CCCCFF}
.style5 {font-size: 9px;
         color: #CCCCFF}
.style6 {font-style: italic}
.style7 {color: #990000}
.style8 {color: #CCCCFF}
.style9 {color: #666600}
.style10 {color: fuchsia;}
		 
.style12 {color: red;}

.style13 {color :blue;}

.style14 {
color: purple;}

.style15 { 
color: black;}

.blue {color: #00007F}

.redback {
    background-color: #FFCC99;
}

.yelloback {
    background-color: #FFFF99;
}

.greenback {
	background-color: #33CC33;
}

.blueback {
	background-color:#00CCFF;
}

.sctext {
    color: #000099;
    font-family:  MS Song, Song;
	text-decoration: none;
}

.tctext {
    color: #000099;
    font-family: MingLiU, Apple LiGothic;
	text-decoration: none;
}

.jtext {
    color: #000099;
    font-family:  平成角ゴシック, ＭＳ ゴシック;
	text-decoration: none;
}

.vtext {
    color: #000099;
    font-family:  lucida grande, Arial MS Unicode;
	text-decoration: none;
}

.style2j {
	font-color: #000099;
	font-size: 25px;
	font-family: 平成角ゴシック, ＭＳ ゴシック;
	font-style: normal;
    font-variant: normal;
}

.style2j:link{text-decoration:none;color:#000066;}
.style2j:visited{text-decoration:none;color:#00007f;}
.style2j:active{text-decoration:none;color:#ff0000;}
.style2j:hover{text-decoration:none;color:#CC0066;}

.style2sc {
	font-color: #000099;
	font-size: 25px;
    font-family:  Hei;
}

.style2sc:link{text-decoration:none;color:#000066;}
.style2sc:visited{text-decoration:none;color:#00007f;}
.style2sc:active{text-decoration:none;color:#ff0000;}
.style2sc:hover{text-decoration:none;color:#CC0066;}

.style2tc {
	font-color: #000099;
	font-size: 25px;
    font-family:  MingLiU, Apple LiGothic;
}

.style2tc:link{text-decoration:none;color:#000066;}
.style2tc:visited{text-decoration:none;color:#00007f;}
.style2tc:active{text-decoration:none;color:#ff0000;}
.style2tc:hover{text-decoration:none;color:#CC0066;}

.style2v {
	font-color: #000099;
	font-size: 20px;
    font-family: lucida grande, Arial MS Unicode;
	link: text-decoration:none;color:#000066;
	visited: text-decoration:none;color:#00007f;
	active: text-decoration:none;color:#ff0000;
	hover: text-decoration:none;color:#CC0066;
}

.style2v:link{text-decoration:none;color:#000066;}
.style2v:visited{text-decoration:none;color:#00007f;}
.style2v:active{text-decoration:none;color:#ff0000;}
.style2v:hover{text-decoration:none;color:#CC0066;}

p#intro{line-height:100%}

.style3j {font-weight: normal;
         color: #000099;
    font-family: : 平成角ゴシック, ＭＳ ゴシック;}
		 
.style3sc {font-weight: normal;
         color: #000099;
    font-family: 华文黑体, Hei;}
		 
.style3tc {font-weight: normal;
         color: #000099;
    font-family:   MingLiU, Apple LiGothic;}
		 
.style3v {font-weight: normal;
         color: #000099;}

.brown {
	color: #666600;
	font-family: Helvetica, Arial, sans serif;
	line-height: 120%;
}

.ajp {font-weight: normal;
         color: #000099;
    font-family: : 平成角ゴシック, ＭＳ ゴシック;
	line-height: 140%;}
		 
.asc {font-weight: normal;
         color: #000099;
    font-family: 华文黑体, Hei;
	line-height: 140%;}
		 
.atc {font-weight: normal;
         color: #000099;
    font-family: "儷黑 Pro", "Apple LiGothic Medium";
	line-height: 140%;}
		 
.avn {font-weight: normal;
      font-family: Helvetica, Arial, sans serif;
         color: #000099;
		 line-height: 140%;}

.title1 {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.toptitle {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #00007F;}

.red {
	color: #FF0000;
}

.pageHeader {color: #3366CC; text-decoration: none; font-weight: 800; font-size: 150%; display: block;}

.dict {
    position: absolute;
	top: 1000px;
	left: 5px;
	width: 180px;
	visibility: visible;
	padding: 0px;
	}
	
.mn {
	margin: 0px;
	padding: 0px;
	font-family: 'Mongolian White', Serif;
	font-size : 24px;
	-moz-writing-mode: vertical-lr;
	-webkit-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: tb-lr;
    text-justify: inter-ideograph;
	text-align:justify;
}

.photo {
	position: absolute;
	left: 20px;
	top: 190px;
	padding: 5px;	
}
	


@media (min-width: 400px)
{
	
.content {
	position: absolute;
	left: 190px;
	top: 150px;
	visibility: visible;
	z-index: 3;
	padding: 5px;
}
	
.text {
	color: #333;
	line-height: 140%;
	font-size: 100%;
	font-style: normal;
}

.photo {
	position: absolute;
	left: 20px;
	top: 140px;
	padding: 5px;	
}



.ad {
  position: absolute;
	top: 680px;
	height: 240px;
	width: 120px;
	visibility: visible;
	padding: 0px;
	}

	
.leftcol {
	display:inherit;
	position: absolute;
	left: 10px;
	top: 820px;
	width: 100px;
	visibility: visible;
	z-index: 3;
	padding: 5px;
}


h1 {
	line-height: 170%;
	font-size: 170%;
     }
	 
h2 {
	line-height: 160%;
	font-size: 150%;
}

.small {
	font-size: 12px;
	}
	

}
